

Article 5687 of soc.culture.china:
Xref: ctrsol soc.culture.china:5687 soc.culture.taiwan:563 soc.culture.hongkong:1042
Path: ctrsol!cica!iuvax!purdue!mailrus!cornell!uw-beaver!uw-june!yeung
>From: [email-masked] (Ricky Yeung)
Newsgroups: soc.culture.china,soc.culture.taiwan,soc.culture.hongkong
Subject: Chinese Software Announcement - Release II
Keywords: ccxterm, HZ1.1, xhzview, fonts
Message-ID: <[email-masked]>
Date: 28 Sep 89 02:45:30 GMT
Organization: U of Washington, Computer Science, Seattle
Lines: 112

Folks: 

There are more PD Chinese software and fonts available for ftp on
june.cs.washington.edu.  Please use 'anonymous' (w/ any password) to ftp
the files.  Don't forget to use binary mode!

Here are the new stuff:

tmp/yeung/HZ1-1.tar
	F.F. Lee's HZ package.  Some fixes.  It replaces HZ1-0.tar.Z

tmp/yeung/ccxterm.tar.Z
	A CCDOS terminal emulator runs on X window.  It has 4 input
        methods and was developed by the Institute of Software, Academia
	Sinica, and brought to you by [email-masked].

tmp/yeung/fontUtil/hzfont2bdf.c
	Utility to convert hzfont format font file to X window BDF format.

tmp/yeung/fontUtil/xfd.patch
	Patch for xfd for viewing Chinese font.  Provided by ygz.

tmp/yeung/pinyin.hz
	Ed Lai's pinyin data file in hz format.

tmp/yeung/cantonese.shar
	Fung Fung Lee's Cantonese pinyin document and data file.

tmp/yeung/lunar.shar
	Lunar <-> Solar calendar program with new smaller and prettier font.

tmp/yeung/xhzview.shar
	Program to display GB file (CCDOS or HZ format) on X window.

tmp/yeung/bdf/*
	One 12pt, one 48pt, and some 20pt fonts.  Unfortunately, all the
	symbol parts are missing.  Also some of the fonts are corrupted.
	So use at your own risk.	

Acknowledgements
----------------
Thanks to the Institute of Software, Academia Sinica (Beijing, PRC) for
providing the PD fonts and the X-window CCDOS terminal emulator.  We thank
Yongguang ([email-masked]) for bringing us all these and providing
the cclibToBdf utility, xfd patch, etc.

I have also collected the pinyin data file posted by Ed Lai
([email-masked]).   Thanks, Ed.  

Also yagui ([email-masked]) has provided help in creating
the README files for the CCDOS input methods.

A person has contributed a set of smaller (and prettier) bitmap characters
for the lunar program.  Unfortunately, I accidentally deleted the name. :-(
(If you're the one, please send me e-mail again.)

Chinese Software Coordinator
----------------------------
Since the Chinese software collection is getting larger, we need a
person to coordinate the distribution, etc.   For the time being, you
are welcome to send me your contribution or tell me what Chinese
software you're working on.  This way, we can minimize the duplicated
effort. 

Unfortunately, I'll be leaving Seattle soon.  That means we need a new
coordinator (with internet access) in a month or so.  Please contact me
if you're interested.  Also we need a permanent ftp site.

BTW, I'll be out of town for a week starting this coming Friday.   
You can direct your questions to the appropriate contributors or patiently
wait for the "return of the Ricky" :-)

-Ricky

P.S. Since there are many stuff in tmp/yeung on june.cs.washington.edu,
I'll briefly list them here again.

----------------------------
README
	This file.

HT-readme & HT0-2.hqx.Z
	The HanziTerm0.2 package for the Macintosh.

HZ1-1.tar
	The HZ1.1 package.

bdf/*
	BDF fonts.

cantonese.shar
	F.F. Lee's Cantonese PinYin document and data file.

ccxterm.tar.Z
	The X window CCDOS terminal emulator.

fontUtil/*
	Programs to convert between CCDOS, HZ, and BDF font format.
	Also the xfd patch.

hzfonts/*
	Fonts to be used with the HZ package.  (Move them to $HZDIR/font.)

lunar.shar
	Program to convert between solar and lunar calendars.
	It also calculates and prints the '8 characters'.

pinyin.hz
	Ed Lai's pinyin data file in hz format.

xhzview.shar
	Program to view GB file (CCDOS or HZ format) on X window.